





/* ----------------------------------------------------------------- general --------------------------------------------------------*/

* {padding: 0; margin: 0;}
body {background-color: #F4DD8D; font-family: arial, verdana, sans-serif; font-size: 13px; color: #000070;}
H1 {color: #000080; font-size: 13px; text-align: center;}
H2 {color: #000080; font-size: 13px;}
a {color: #0000ac; text-decoration: none;}
a:hover {color: #d7002b; text-decoration: underline;}
em { color: #ac0000;}
/* ----------------------------------------------------------------- blocks ---------------------------------------------------------*/

div#top {width: 100%; height: 165px; float: left;background-image: url(../../../themes/irokez/images/top_4.gif); background-repeat: repeat-x;}
div#top_1 {float: left; height: 165px; width: 266px;}
div#top_2 {float: left; height: 165px; background-image: url(../../../themes/irokez/images/top_2.jpg); width: 171px;}
div#top_3 {float: left; height: 165px; background-image: url(../../../themes/irokez/images/top_3.jpg); width: 154px;}
div#top_4 {float: left; height: 165px; background-image: url(../../../themes/irokez/images/top_4.gif);  background-repeat: repeat-x;}
div#top_5 {float: left; height: 165px; background-image: url(../../../themes/irokez/images/top_5.jpg); width: 213px;}
div#top_6 {float: left; height: 165px; background-image: url(../../../themes/irokez/images/top_6.jpg); width: 195px;}
div#top-right {height: 165px; float: right;}
div#menutop { width: 100%; float: left;  height: 24px; background-image: url(../../../themes/irokez/images/menutop_bg.jpg);  background-repeat: repeat-x;}
div#main {padding: 40px 30px 10px 30px;}

#left {width: 222px; background-image: url(../../../themes/irokez/images/bg.jpg); background-repeat: repeat-y;}
#right {width: 219px; padding-top: 20px; border-left: 2px solid #ac8156;}

div#menu_top {background-image: url(../../../themes/irokez/images/mtop.jpg); height: 18px; width: 222px;}

/* ----------------------------------------------------------------- links ----------------------------------------------------------*/
a.top {color: #000; font-size: 16px; text-decoration: none; font-weight: bold;}
a.top:hover {color: #413924; font-size: 16px; text-decoration: none; font-weight: bold;}
a.more {margin-left: 120px; color: #24719F; font-size: 13px; text-decoration: underline;}
a.more:hover {margin-left: 120px; color: #24719F; font-size: 13px; text-decoration: none;}
a.we {color: #FFF; font-size: 15px; text-decoration: underline;}
a.we:hover {color: #FFF; font-size: 15px; text-decoration: none;}
a.links {margin-left: 10px; color: #24719F; font-size: 13px; text-decoration: underline;}
a.links:hover {margin-left: 10px; color: #24719F; font-size: 13px; text-decoration: none;}

/* ----------------------------------------------------------------- paragraphs ------------------------------------------------------*/
.menu {margin-left: 25px; margin-top: 20px;}
.copy {font-size: 12px; font-weight: bold; color: #FFF; margin-left: 10px; margin-top: 85px;}
.copy2 {font-size: 12px; font-weight: bold; color: #FFF; margin-left: 5px; margin-top: 85px;}
.adv {margin: 2px 10px 0px 10px; padding: 0;}
.news {margin: 10px;}
.in {text-align: justify;}
.mtop {margin-left: 10px; margin-right: 10px; }

/* ----------------------------------------------------------------- ul --------------------------------------------------------------*/

#navig-ul {font-size: 12px; margin-left: 50px;}
#navig-ul li {list-style: url(../../../themes/irokez/images/cube.jpg);line-height: 25px;}
#navig-ul li a {font-size: 12px; color: #24719F;text-decoration: none;font-weight: bold;text-transform: uppercase;text-decoration: none;}
#navig-ul li a:hover {font-size: 12px;color: #349FDF;text-decoration: none;font-weight: bold;text-transform: uppercase;text-decoration: none;}
#navig-ul .current {font-size: 12px;color: #349FDF;font-weight: bold;text-transform: uppercase;text-decoration: none;margin-top: 2px;}
#sub-menu-ul {margin-left: 8px; padding-right: 15px;}
#sub-menu-ul li {list-style: url(../../../themes/irokez/images/cube_mini.gif);line-height: 16px;}
#sub-menu-ul li a {font-size: 11px; color: #1A5274;}
#sub-menu-ul li a:hover {font-size: 11px; color: #1A5274;}
#sub-menu-ul .current {	font-size: 11px;color: #349FDF;font-weight: bold;text-transform: uppercase;text-decoration: none;margin-top: 2px;}
#sub-sub-menu { font-size: 10px;  margin-left: 10px;}
#sub-sub-menu li {list-style: url(../../../themes/irokez/images/cube_mini.gif);line-height: 14px;}
#sub-sub-menu li a {font-size: 10px; color: #1A5274;}
#sub-sub-menu li a:hover {font-size: 10px; color: #349FDF;}
#sub-sub-menu .current {font-size: 10px;color: #349FDF;font-weight : normal; text-transform: uppercase;text-decoration: none;margin-top: 2px;}

/* ----------------------------------------------------------------- txt --------------------------------------------------------------*/
.white {font-size: 14px; font-weight: bold; color: #FFF; margin-left: 5px;}
.subactive {color: #349FDF; font-size: 15px; font-weight: bold; text-transform: uppercase;}
.blue {margin-left: 10px; text-transform: uppercase; color: #24719F; font-size: 15px; font-weight: bold;}
.date {margin-left: 10px; color: #24719F; font-size: 13px;}
.news_t {margin-left: 10px; color: #24719F; font-size: 16px;}
.small {font-size: 10px;}
.search {color: #24719F; font-size: 15px; font-weight: bold;}

/* ----------------------------------------------------------------- img --------------------------------------------------------------*/
img {margin: 0; padding: 0;}

/* ----------------------------------------------------------------- tables ------------------------------------------------------------*/
table.content {float: left; width: 100%; border-collapse: collapse;}
.left_foot {background-image: url(../../../themes/irokez/images/foot_left.jpg); height: 195px; width: 222px;}
.foot_center {background-image: url(../../../themes/irokez/images/foot_bg.jpg); background-repeat: repeat-x; height: 195px;}
/* ----------------------------------------------------------------- input ------------------------------------------------------------*/
.inp-txt {width: 175px; height: 13px; font-size: 12px;}
.inp-long-txt {width: 200px; height: 13px;  font-size: 12px; float: left;}
/* ----------------------------------------------------------------- btn ------------------------------------------------------------*/
.btn { border: 1px solid #A5ACB2; font-size: 12px; margin-top: -5px; }